<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity | HTML Tables and Forms</title>
	</head>

	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specific specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>

				<form>
					<label for="firstName">First Name:</label><br>
					<input type="text" name="firstName" id="firstName" required autocomplete><br>

					<label for="lastName">Last Name:</label><br>
					<input type="text" name="lastName" id="lastName" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contactNum">Contact Number:</label><br>
					<input type="number" name="contactNum" id="contactNum" required autocomplete><br>

					<label for="serviceType">Service Type:</label><br>
					<select name="serviceType" id="serviceType">
						<option value="front_end">Front End Programming</option>
						<option value="back_end">Back End Programming</option>
						<option value="full_stack">Full Stack End Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="preferred1" id="preferred1" value="email">
					<label for="preferred1">Email</label><br>

					<input type="checkbox" name="preferred2" id="preferred2" value="contactNum">
					<label for="preferred2">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="package" id="package-type1" value="basic">
					<label for="package-type1">Basic</label><br>

					<input type="radio" name="package" id="package-type2" value="premium">
					<label for="package-type2">Premium</label><br>

					<br>

					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>

				</form>
			</section>
		</main>

	</body>
</html>